/*
Theme Name: Michelle Capper for BB Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@media (min-width: 992px) {
.fl-shrink-header .fl-logo-img {
    max-height: 100px !important;
}
}

.fl-page-header-container {
    padding-bottom: 10px;
    padding-top: 10px;
}

a.fl-button:hover, .fl-builder-content a.fl-button:hover {
    background: #83e0cb;
    color: #505050 !important;
    border: 1px solid #07c297; }
	

a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
    color: #fff;
}

ul.sub-menu li.menu-item {border-bottom: 1px solid rgba(255,255,255,0.3) !important;}

ul.sub-menu li.menu-item:last-of-type {border-bottom: none !important;}

 
 button, input[type=button], input[type=submit] {
    background: #07c297;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    border: 1px solid #83e0cb;
}

button:hover, input[type=button]:hover, input[type=submit]:hover {
    background: #83e0cb;
    color: #505050;
    border: 1px solid #07c297;
}
 
 /* all gravity forms styling */
 body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield textarea 
 {padding:10px 15px;}
 
 #gform_wrapper button, input[type="button"], #gform_wrapper input[type="reset"], #gform_wrapper input[type="submit"], #gform_wrapper .button {
  /*background-color: transparent;*/
  border: 1px solid #83e0cb !important;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 10px 20px !important;
  /*text-transform: uppercase;*/
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}



#gform_wrapper .gform_footer input:hover[type=submit] {border: 1px solid #07c297 !important; color: #505050 !important; background-color:#83e0cb !important;}



/* subscribe for styling */

body .gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield textarea 
 {font-size:14px !important; padding:10px 15px;}

body #gform_wrapper_1 .gform_footer input[type=submit] {padding:10px 15px; width:100%;}

h2, h4 {color: #07c297;}

h1, h3 {color: #977126;}

/*h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}*/

h2, .h2, h3, .h3 {
    margin-top: 30px;
    margin-bottom: 20px;
}

h1.fl-post-title {text-align:center;}

p {margin: 0 0 20px 0;}

.home-featured .cb-shade-boxes .cb-shade-box-wrapper .cb-shade-box-overlay {
    background: rgba(7,194,151,0);
}



.home-featured .cb-shade-boxes .cb-shade-box-wrapper .cb-shade-box-overlay .cb-shade-box-inner h2 {
    color: #f5f5f5; 
	/*border: 1px solid rgba(7,194,151,0.7); */
	border: none; 
	margin-left: 20px; margin-right: 20px;
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
font-size: 2em;
/*background: rgba(7,194,151,0.4);*/
background: rgba(0,0,0,0.4);
padding: 5px;
}

.home-featured .cb-shade-boxes .cb-shade-box-wrapper .cb-shade-box-overlay:hover h2 {
    background: rgba(7,194,151,0);
	border: 1px solid rgba(255,255,255,0.2); 
}

@media screen and (max-width: 992px) {

.home-featured .mc-hover-card .cb-shade-boxes .cb-shade-box-wrapper .cb-shade-box-overlay .cb-shade-box-inner h2 {
font-size: 1.6em;
    margin-left: 8px; margin-right: 8px;
	margin-top: 8px;
    margin-bottom: 8px;
}
.mc-hover-card .fl-module-content {
    margin: 5px !important;
}
}

@media screen and (max-width: 768px) {
.home-featured .mc-hover-card .cb-shade-boxes .cb-shade-box-wrapper .cb-shade-box-overlay .cb-shade-box-inner h2 {
font-size: 1.2em;
    margin-left: 8px; margin-right: 8px;
	margin-top: 8px;
    margin-bottom: 8px;
}
.mc-hover-card .fl-module-content {
    margin: 5px !important;
}
}

li.menu-item.social-icon .icon-2x {
    font-size: 1.2em;
}

.fl-page-nav-wrap {
    border-bottom: none !important;
    border-top: none !important;
}


.fl-page-bar-container .fl-social-icons .fl-icon {
    font-family: 'Mono Social Icons Font';
    font-size: 40px;
    height: 40px;
    line-height: 40px;
    width: 40px;}



@media screen and (min-width: 1100px) {
.fl-page-nav-right .fl-page-header-wrap .fl-page-header-container {
    padding-bottom: 10px !important;
} }